import module from '../../module';
import group from '../group';

export default {
  path: '/subject/sentence/article/:id?',
  key: 'subject-sentence-article',
  title: '长难句文章',
  needLogin: true,
  module,
  group,
  showKey: 'subject-sentence',
  component() {
    return import('./page');
  },
};
